@charset "UTF-8";



/*------------------------

[TABLE OF CONTENTS && DEFAULTS STYLES]



1. GLOBAL STYLES

2. NAVBAR

3. HERO

4. TABS

5. TESTIMONIALS

6. IMAGE GALLERY

7. PRICING

8. CALL TO ACTION

9. FOOTER



------------------------*/





/* GLOBAL

----------------------*/



body {

    font-family: 'Rubik', sans-serif;

    position: relative;



    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

}



input:focus,

select:focus,

textarea:focus,

button:focus {

    outline: none !important;

}



a {

    color: #e38cb7;

    color: grey;

}



a:hover,

a:focus {

    color: #d6619c;

    color: black;

}



h1 {

    font-size: 60px;

    font-weight: 300;

    letter-spacing: -1px;

    margin-bottom: 1.5rem;

}



h2 {

    font-size: 45px;

    font-weight: 300;

    color: #212020;

    letter-spacing: -1px;

    margin-bottom: 1rem;

}



h3 {

    color: #212020;

    font-size: 33px;

    font-weight: 500;

}



h4 {

    font-size: 20px;

    font-weight: 500;

    color: #212020;

}



h5 {

    font-size: 28px;

    font-weight: 300;

    color: #212020;

    margin-bottom: 0.7rem;

}



p {

    color: #959094;

}



p.lead {

    color: #e38cb7;

    margin-bottom: 2rem;

}



.text-primary {

    color: #e38cb7 !important;

}



.light-font {

    font-weight: 300;

}



.btn {

    font-size: 12px;

    font-weight: 400;

    text-transform: uppercase;

    padding: 0.375rem 1.35rem;

    -webkit-transition: all 0.3s ease;

    transition: all 0.3s ease;

}



.btn-outline-light:hover {

    color: #d6619c;

}



.btn-primary {

    border-radius: 3px;

    background-image: linear-gradient( 122deg, #e54595 0%, #fd378e 100%);

    background-image: linear-gradient(to right bottom, #b60105, #c30b0e, #d11417, #de1b1f, #ec2227);

    -webkit-box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.2);

    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.2);

    font-weight: 500;

    padding: 0.6rem 2rem;

    border: 0;

}



.btn-primary:hover,

.btn-primary:focus,

.btn-primary:active,

.btn-primary:not([disabled]):not(.disabled).active,

.btn-primary:not([disabled]):not(.disabled):active,

.show>.btn-primary.dropdown-toggle {

    background-image: linear-gradient( 122deg, #B60105 0%, #EC2227 100%);

    -webkit-box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.3);

    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.3);

    color: #FFF;

}



.btn-light {

    border-radius: 3px;

    background: #FFF;

    -webkit-box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.26);

    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.26);

    font-size: 14px;

    font-weight: 500;

    color: /*#633991*/#212020;

    margin: 0.5rem;

    padding: 0.7rem 1.6rem;

    line-height: 1.8;

}



.btn-group-lg>.btn,

.btn-lg {

    padding: 0.8rem 1rem;

    font-size: 15px;

}



.light-bg {

    background-color: #faf6fb;

}



.extra-light-bg {

    background-color: #f8f8f8;

}



.extra-extra-light-bg {

    background-color: #fdfdfd;

}



.section {

    padding: 80px 0;

}



.section-title {

    text-align: center;

    margin-bottom: 3rem;

}



.section-title small {

    color: #998a9b;

}



@media (max-width:767px) {

    h1 {

        font-size: 40px;

    }

    h2 {

        font-size: 30px;

    }

}





/* NAVBAR

----------------------*/



.nav-menu {

    padding: 0 /*1rem 0*/;

    -webkit-transition: all 0.3s ease;

    transition: all 0.3s ease;

   /* background-color: rgb(74, 13, 143);

    background: linear-gradient(135deg, rgb(74, 13, 143) 0%, rgb(250, 42, 143) 100%);

    background-image: linear-gradient(to right, #b60105, #c30b0e, #d11417, #de1b1f, #ec2227) !important;*/

}



.nav-menu .navbar .navbar-brand {



}



.nav-menu .navbar .navbar-brand>img {

    max-width: 60px;

}



.nav-menu.is-scrolling,

.nav-menu.menu-is-open {

    /*background-color: rgb(74, 13, 143);

    background: linear-gradient(135deg, rgb(74, 13, 143) 0%, rgb(250, 42, 143) 100%);

    background-image: linear-gradient(to right, #b60105, #c30b0e, #d11417, #de1b1f, #ec2227) !important;*/

    -webkit-box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);

    box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);

}



.nav-menu.is-scrolling {

    padding: 0;

}



.navbar-nav .nav-link {

    position: relative;

        font-size: 14px;

        padding-right: 1rem;

        padding-left: 1rem;

}



@media (min-width: 992px) {
    #navbar .navbar-nav {
        align-items: center;
    }

    .navbar-expand-lg .navbar-nav .nav-link{

            padding-right: 1rem;

    padding-left: 1rem;

    font-size: 13px;

    color: #efefef;

    }

    .navbar-expand-lg .navbar-nav .nav-link.mPS2id-highlight {

        color: #fff

    }

    .navbar-nav>.nav-item>.nav-link.mPS2id-highlight:after {

        content: "";

        border-bottom: 2px solid #ffff;

        left: 1rem;

        right: 1rem;

        bottom: 5px;

        height: 1px;

        position: absolute;

    }

}



@media (max-width:991px) {

    .navbar-nav.is-scrolling {

        padding-bottom: 1rem;

    }

    .navbar-nav .nav-item {

        text-align: center;

    }

}





/* HERO

----------------------*/



header {

    padding: 100px 0 0;

    text-align: center;

    color: #FFF;

}



.bg-gradient {

    background-color: #AD0404;

    background-image: url("../images/header-pattern-1-05.svg");

    background-repeat: repeat;

    background-size: 84px 23px;

}



.tagline {

    font-size: 23px;

    font-weight: 300;

    color: #ffff;

    max-width: 800px;

    margin: 0 auto;

}



.img-holder {

    height: 0;

    padding-bottom: 33%;

    overflow: hidden;

}



@media (max-width:1200px) {

    .img-holder {

        padding-bottom: 50%;

    }

}



@media (max-width:767px) {

    .tagline {

        font-size: 17px;

    }

    .img-holder {

        padding-bottom: 100%;

    }

}





/* FEATURES

----------------------*/



.gradient-fill:before {

    color: #fc73b4;

    background: -webkit-gradient(linear, left top, left bottom, from(#9477b4), to(#fc73b4));

    background: linear-gradient(to bottom, #9477b4 0%, #fc73b4 100%);

    -webkit-background-clip: text;

    background-clip: text;

    -webkit-text-fill-color: transparent;

}



.card.features {

    border: 0;

    border-radius: 3px;

    -webkit-box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.04);

    box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.04);

    -webkit-transition: all 0.3s ease;

    transition: all 0.3s ease;

}



@media (max-width:991px) {

    .card.features {

        margin-bottom: 2rem;

    }

    [class^="col-"]:last-child .card.features {

        margin-bottom: 0;

    }

}



.card.features:before {

    content: "";

    position: absolute;

    width: 3px;

    color: #fc73b4;    

    top: 0;

    bottom: 0;

    left: 0;

}



.card-text {

    font-size: 14px;

}



.card.features:hover {

    /*-webkit-transform: translateY(-3px);

    transform: translateY(-3px);

    -webkit-box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.08);

    box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.08);*/

}



.box-icon {

    -webkit-box-shadow: 0px 0px 43px 0px rgba(0, 0, 0, 0.14);

    box-shadow: 0px 0px 43px 0px rgba(0, 0, 0, 0.14);

    padding: 10px;

    width: 70px;

    border-radius: 3px;

    margin-bottom: 1.5rem;

    background-color: #FFF;

}



.circle-icon {

    -webkit-box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);

    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);

    padding: 5px;

    width: 50px;

    height: 50px;

    border-radius: 50%;

    margin-bottom: 1.5rem;

    background-color: #FFF;

    color: #f5378e;

    font-size: 38px;

    text-align: center;

    line-height: 30px;

    font-weight: 300;

    -webkit-transition: all 0.3s ease;

    transition: all 0.3s ease;

}



@media (max-width:992px) {

    .circle-icon {

        width: 70px;

        height: 70px;

        font-size: 28px;

        line-height: 50px;

    }

}



.ui-steps li {

    padding: 15px 0;

}



.ui-steps li:not(:last-child) {

    border-bottom: 1px solid #f8e3f0;

}



.perspective-phone {

    position: relative;

    z-index: -1;

}



@media (min-width:992px) {

    .perspective-phone {

        margin-top: -150px;

    }

}





/*  TABS

----------------------*/



.tab-content {

    border-bottom-right-radius: 3px;

    border-bottom-left-radius: 3px;

    background-color: #FFF;

    -webkit-box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.04);

    box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.04);

    padding: 3rem;

}



@media (max-width:992px) {

    .tab-content {

        padding: 1.5rem;

    }

}



.tab-content p {

    line-height: 1.8;

}



.tab-content h2 {

    margin-bottom: 0.5rem;

}



.nav-tabs {

    border-bottom: 0;

}



.nav-tabs .nav-item .nav-link,

.nav-tabs .nav-link:focus,

.nav-tabs .nav-link:hover {

    padding: 1rem 1rem;

    border-color: #faf6fb #faf6fb #FFF;

    font-size: 19px;

    color: #b5a4c8;

    background: #f5eff7;

}



.nav-tabs .nav-link.active {

    background: #FFF;

    border-top-width: 3px;

    border-color: #ce75b4 #faf6fb #FFF;

    color: #212020;

}





/*  TESTIMONIALS

----------------------*/



.owl-carousel .owl-item img.client-img {

    width: 110px;

    margin: 30px auto;

    border-radius: 50%;

    -webkit-box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);

    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);

}



.testimonials-single {

    text-align: center;

    max-width: 80%;

    margin: 0 auto;

}



.blockquote {

    color: #7a767a;

    font-weight: 300;

}



.owl-next.disabled,

.owl-prev.disabled {

    opacity: 0.5;

}



.owl-prev,

.owl-next {

    position: absolute;

    top: 50%;

    -webkit-transform: translateY(-50%);

    transform: translateY(-50%);

    color: red !important

}



.owl-prev {

    left: 0;

}



.owl-next {

    right: 0;

}



.owl-theme .owl-nav.disabled+.owl-dots {

    margin-top: 60px;

}



.owl-theme .owl-dots .owl-dot span {

    background: #e7d9eb;

    width: 35px;

    height: 8px;

    border-radius: 10px;

    -webkit-transition: all 0.3s ease-in;

    transition: all 0.3s ease-in;

}



.owl-theme .owl-dots .owl-dot:hover span {

    background: #ff487e;

}



.owl-theme .owl-dots .owl-dot.active span {

    background: #ff487e;

    -webkit-box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);

    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);

}





/*  IMAGE GALLERY

----------------------*/



.img-gallery .owl-item {

    -webkit-box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);

    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);

    -webkit-transform: scale(0.8);

    transform: scale(0.8);

    -webkit-transition: all 0.3s ease-in;

    transition: all 0.3s ease-in;

}



.img-gallery .owl-item.center {

    -webkit-transform: scale(1);

    transform: scale(1);

}



@media (min-width:992px) {

    #gallery {

        padding: 100px 0;

    }

}







.slick-arrow {

    /*background-color: #fff !important;*/



}

.slick-prev, .slick-next {

    z-index: 999;



}

.slick-prev::before, .slick-next::before {

    color: #fff !important;

    font-size: 24px;



} 

.slick-prev::before {

    font-family: 'themify' !important;

    content: "\e629" !important;

}

.slick-next::before {

    font-family: 'themify' !important;

    content: "\e628" !important;

}



.slick-lightbox-slick-img {

    max-width: 650px !important;

}



.slick-lightbox-slick-caption {

    margin-top: 20px;

    display: block;

    font-size: 13px;

}



@media (max-width:480px) {

.preview-item.col {    

    flex-basis: 100% !important;

}

.preview-item.col:not(:last-child){

    margin-bottom: 50px;

}

}



.preview-item .card  {

    border-radius: 3px;

    /*background-color: #F4F0F5;

    border:0;*/



}



.preview-item h4 {

    font-size: 16px;

    font-weight: 400;

}



.preview__slides {

    position: relative;

}

.preview__slides i {

    position: absolute;

    right: 15px;

    top: 15px;

    z-index: 999;

    color: #fff;

    font-size: 15px;

    text-shadow: 0 3px 5px rgba(0,0,0,0.3);

}

.preview__slides img {

    display: block;

    width: 100%;

}





/*  PRICING

----------------------*/



@media (max-width:992px) {

    .card-deck {

        -ms-flex-direction: column;

        -webkit-box-orient: vertical;

        -webkit-box-direction: normal;

        flex-direction: column;

    }

    .card-deck .card {

        margin-bottom: 15px;

    }

}



.card.pricing {

    border: 1px solid #f1eef1;

}



.card.pricing.popular {

    border-top-width: 3px;

    border-color: #ce75b4 #faf6fb #FFF;

    -webkit-box-shadow: 0px 12px 59px 0px rgba(36, 7, 31, 0.11);

    box-shadow: 0px 12px 59px 0px rgba(36, 7, 31, 0.11);

    color: #633991;

}



.card.pricing .card-head {

    text-align: center;

    padding: 40px 0 20px;

}



.card.pricing .card-head .price {

    display: block;

    font-size: 45px;

    font-weight: 300;

    color: #633991;

}



.card.pricing .card-head .price sub {

    bottom: 0;

    font-size: 55%;

}



.card.pricing .list-group-item {

    border: 0;

    text-align: center;

    color: #959094;

    padding: 1.05rem 1.25rem;

}



.card.pricing .list-group-item del {

    color: #d9d3d8;

}



.card.pricing .card-body {

    padding: 1.75rem;

}





/*  CALL TO ACTION

----------------------*/



.call-to-action {

    text-align: center;

    color: #FFF;

    margin: 3rem 0;

}



.call-to-action .box-icon {

    margin-left: auto;

    margin-right: auto;

    border-radius: 5px;

    -webkit-transform: scale(0.85);

    transform: scale(0.85);

    margin-bottom: 2.5rem;

}



.call-to-action h2 {

    color: #FFF;

}



.call-to-action .tagline {

    font-size: 16px;

    font-weight: 300;

    color: #ffff;

    max-width: 650px;

    margin: 0 auto;

}



.btn-light img {

    margin-right: 0.4rem;

    vertical-align: text-bottom;

}





/*  FOOTER

----------------------*/



.social-icons {

    text-align: right;

}



.social-icons a {

    width: 30px;

    height: 30px;

    display: inline-block;

    text-align: center;

    line-height: 50px;

    margin: 0;

    border-radius: 5px;

    color: #2f2f2f;

    -webkit-transition: all 0.3s ease;

    transition: all 0.3s ease;

}



.social-icons a:hover {

    text-decoration: none;

    color: #5d5c5c;

}



@media (max-width:991px) {

    .social-icons {

        text-align: center;

        margin-top: 2rem;

    }

}



/* EXTRA STYLES */

#home {

  position: relative;

  height: 100vh;

}



#home>div>h1 {

}



#home>div>p {

}



#home img {

  position: absolute;

  bottom: 0;

  display: block;

  width: 60%;

  left: 50%;

  -webkit-transform: translateX(-50%);

  transform: translateX(-50%);

}



@media (max-width:767px) {

  #home {

  position: relative;

  height: auto;

} 

  #home img {

  width: 100%;

  position: relative;

      display: block;

      margin: auto;

      margin-top: 30px;

}

}



.callToAction {

    text-align: center !important;

}



.callToAction a {

    text-decoration: none;

    margin: auto

}



.emailCallToAction {

    border-bottom: 1px solid #dedede;

}



.preOrderCallToAction  {

    font-size: 1em;

    line-height: 50px;

}



footer small a {

    text-transform: uppercase

}



/* FORMS */



.registrationFormPage form {

  max-width: 300px;

  margin: 10px auto;

  padding: 10px 20px;

  background: #4a4a4a;

  border-radius: 8px;

    -webkit-box-shadow: 0px 19px 32px -10px rgba(0, 0, 0, 0.3);

    box-shadow: 0px 19px 32px -10px rgba(0, 0, 0, 0.3);



}



.registrationFormPage h1 {

  margin: 0 0 30px 0;

  text-align: center;

    color: white;

    padding: 10px 0;

}



.registrationFormPage input[type="text"],

.registrationFormPage input[type="password"],

.registrationFormPage input[type="date"],

.registrationFormPage input[type="datetime"],

.registrationFormPage input[type="email"],

.registrationFormPage input[type="number"],

.registrationFormPage input[type="search"],

.registrationFormPage input[type="tel"],

.registrationFormPage input[type="time"],

.registrationFormPage input[type="url"],

.registrationFormPage textarea,

.registrationFormPage select {

  background: rgba(255,255,255,0.1);

  border: none;

  font-size: 16px;

  height: auto;

  margin: 0;

  outline: 0;

  padding: 15px;

  width: 100%;

  background-color: #ffffff;

  color: #8a97a0;

  -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;

  box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;

  margin-bottom: 30px;

}



.registrationFormPage input[type="radio"],

.registrationFormPage input[type="checkbox"] {

  margin: 0 4px 8px 0;

}



.registrationFormPage select {

  padding: 6px;

  height: 32px;

  border-radius: 2px;

}



.registrationFormPage button {

  padding: 19px 39px 18px 39px;

  color: #FFF;

  background-color: #4bc970;

  font-size: 18px;

  text-align: center;

  font-style: normal;

  border-radius: 5px;

  width: 100%;

  border: 1px solid #3ac162;

  border-width: 1px 1px 3px;

  -webkit-box-shadow: 0 -1px 0 rgba(255,255,255,0.1) inset;

  box-shadow: 0 -1px 0 rgba(255,255,255,0.1) inset;

  margin-bottom: 10px;

}



.registrationFormPage fieldset {

  margin-bottom: 30px;

  border: none;

}



.registrationFormPage legend {

  font-size: 1.4em;

  margin-bottom: 10px;

    color: white;

}



.registrationFormPage label {

  display: block;

  margin-bottom: 8px;

    color: #a7a7a7;

}



.registrationFormPage label.light {

  font-weight: 300;

  display: inline;

}



.registrationFormPage .number {

  background-color: #5fcf80;

  color: #fff;

  height: 30px;

  width: 30px;

  display: inline-block;

  font-size: 0.8em;

  margin-right: 4px;

  line-height: 30px;

  text-align: center;

  text-shadow: 0 1px 0 rgba(255,255,255,0.2);

  border-radius: 100%;

}



.registrationFormPage .accManagerProfile>form>h1 {

    font-size: 2em;

    border-bottom: 1px solid #646464;

}



.registrationFormPage .accManagerProfile>form>h1>span {

    margin-right: 10px

}



@media screen and (min-width: 480px) {



  .registrationFormPage .accManagerProfile>form {

    max-width: 480px;

  }



}



#features {

    background-image: url(../images/noisy-texture-2.png);

    background-position: center;

    /*background-color:  #1d1e22*/;

    border-top: 1px solid #dedede;

}



.purchaseBtn>a{

    background-color: white;

    color: #000 !important;

    font-size: 12px !important;

    font-weight: 400;

    text-transform: uppercase;

    padding: 0.375rem 1.35rem !important;

    -webkit-transition: all 0.3s ease;

    transition: all 0.3s ease;

    display: inline-block;

    text-align: center;

    vertical-align: middle;

    border: 1px solid transparent;

    line-height: 1.5;

    border-radius: .25rem;

    margin-left: 1rem!important;

}



.purchaseBtn>a:hover {

    background-color: white;

    -webkit-box-shadow: 0px 19px 32px -10px rgba(0, 0, 0, 0.3);

    box-shadow: 0px 19px 32px -10px rgba(0, 0, 0, 0.3);

}



.text-secondary {

    color: #505050 !important;

}



.serviceIcon {



}



.serviceIcon>img {

    display: block;

    margin: auto;

    vertical-align: middle;

    position: relative;

    top: 50%;

    transform: translateY(-50%);

}



.benefitsIcons {



}



.benefitsIcons>img {

   display: block;

    margin: auto;

    width: 50px;

    height: auto;

}



/*==== CONTACT FORM ======*/

#contact{

  }



#contact-us {

}



  #contact .mail-message-area{

    width:100%;

    padding:0 15px;

  }



  #contact .mail-message{

    width: 100%;

    background:rgba(255,255,255, 0.8) !important;

    -webkit-transition: all 0.7s;

    -moz-transition: all 0.7s;

    transition: all 0.7s;

    margin:0 auto;

    border-radius: 0;

  }



  #contact .not-visible-message{

    height:0px;

    opacity: 0;

  }



  #contact .visible-message{

    height:auto;

    opacity: 1;

    margin:25px auto 0;

  }



/* Input Styles */



  #contact .form{

    width: 100%;

    padding: 15px 0;

    background:/*#f8f8f8*/transparent;

      border: none;

    border-bottom:1px solid rgba(0, 0, 0, 0.075);

    font-size:15px;

      font-weight: 100;

    -webkit-transition: all 0.4s;

    -moz-transition: all 0.4s;

    transition: all 0.4s;

  }



  #contact .form:hover{

    border-color: #262626;

  }



  #contact .form:focus{

    color: #333333;

    outline: none;

  }



#contact textarea::-webkit-input-placeholder, #contact input::-webkit-input-placeholder {

    color: #8e8e8e;

}

#contact input:focus::-webkit-input-placeholder {

    /*color: red;*/

}

/* Firefox < 19 */

#contact input:-moz-placeholder {

    color: #999;

}

#contact input:focus:-moz-placeholder {

    /*color: red;*/

}

/* Firefox > 19 */

#contact input::-moz-placeholder {

    color: #999;

}

#contact input:focus::-moz-placeholder {

    /*color: red;*/

}



/* Internet Explorer 10 */

#contact input:-ms-input-placeholder {

    color: #999;

}

#contact input:focus:-ms-input-placeholder {

    /*color: red;*/

}





  #contact .textarea{

    height: 200px;

    max-height: 200px;

    max-width: 100%;

  }







/* Generic Button Styles */



  #contact .button{

    padding:8px 12px;

    background:#0A5175;

    display: block;

    width:120px;

    margin:10px 0 0px 0;

    border-radius:3px;

    -webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    transition: all 0.3s;

    text-align:center;

    font-size:0.8em;

    box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);

    -moz-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);

    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);

  }



  #contact .button:hover{

    background:#8BC3A3;

    color:white;

  }



/* Send Button Styles */



  #contact .form-btn{

    height: auto;

    padding:15px;

    color:#fff;

    border:none;

    border-radius:3px;

    outline: none;

      margin-top: 20px;

    -webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    transition: all 0.3s;

    box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);

    -moz-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);

    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);

  }



  #contact .form-btn:hover{

    background:#111;

    color: white;

    border:none;

  }



  #contact .form-btn:active{

    opacity: 0.9;

  }

#contact center{

  margin-top:330px;

}

#contact input {

    position: relative;

    z-index: 99;

}

#rp_f h2 {
    font-size: 2rem;
}

#rp_f>div>p {
    color: #333;
}

#rp_form {

}

.rp_f_item input {
    width: 100%;
    padding: 15px 0;
    background: transparent;
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);
    font-size: 15px;
    font-weight: 100;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.rp_f_item input::placeholder {
    color: #333;
}



.media-body>h4:nth-child(2) {

    font-size: 0.95em;

}



.orderContact {

    background-color: white;

     border-radius: 3px;

    background: #FFF;

    -webkit-box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.26);

    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.26);

    font-size: 14px;

    font-weight: 500;

    color: /*#633991*/#212020;

    margin: 0.5rem;

    padding: 0.7rem 1.6rem;

    line-height: 1.8;

}



.navbar-toggler {

    padding:.25rem .75rem;

    line-height:1;background:0 0;

    border:none;

    border-radius:0;

}



.navbar-dark .navbar-toggler-icon{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")}



.required-error {

    border: 1px solid red !important;

}



#success-contact-form {

    color: green;

}



.feedback-form #success-contact-form {

    color: green;

}



.feedback-form #error-contact-form {

    

}

/* PURCHASE FORM STYLE ------*/



/*



#purchase-form .field {

    position: relative;

}



#purchase-form .field:not(.delivery_question) input {

    width: 100%;

    text-indent: 40px;

    font-size: 16px;

    margin-bottom: 10px;

    padding: 0;

    border: 0;

    height: 40px;

}

#purchase-form .field input:focus, #purchase-form .order-items select:focus, .delivery_question textarea:focus {

    outline: none;

}



#purchase-form .field:not(.order-items):not(.delivery_question) label {

    position: absolute;

    color: #000;

    width: 40px;

    height: 40px;

    line-height: 40px;

    color: #727272;

}



#purchase-form .order-items {

    background-color: rgb(84, 84, 84);

    text-align: left;

    margin-bottom: 10px;

    display: flex;

    align-items: center;

}



#purchase-form .order-items label {

    margin-bottom: 0;

    flex-grow: 1;

    padding: 0 15px;

    padding-right: 0;

}



#purchase-form .order-items select {

    margin-left: 20px;

    flex-grow: 3;

    font-size: 16px;

    height: 40px;

    border: none;

    padding: 0 10px;

    -webkit-appearance: none;

    -webkit-border-radius: 0px;

}



.delivery_question {

    margin-top: 20px;

}



.delivery_question textarea {

    width: 100%;

    padding: 10px;

    font-size: 16px;

}





.delivery_question input {

    

}



.delivery_question label {

    margin-right: 3px;

}



.delivery_question label[for=pick_up] {

    margin-left: 50px;

}



.delivery-info,

.pickup-info {

  display:none;

  margin-top: 10px;

}



#delivery_to_client:checked ~ .delivery-info {

  display:inline;

}



#pick_up:checked ~ .pickup-info {

  display:inline;

}



#purchase-submit:focus {

    outline: none !important;

}



.delivery_option_extra_info {

    font-size: 12px;

}



.required-field {

    position: relative;

    background-color: red !important;

}



.required-field::after {

    

}



#purchase-form #success-contact-form {

    color: white;

}

*/



#purchaseSection {

    padding: 100px 0;

}



#purchaseSection .section-title h3 {

    margin-bottom: 50px;

}

 



  .shop-items-wrap {

   border-top: 1px solid #eee /*#d6d6d6*/;

  }



  .shop-item {

    padding: 40px 0;

    display: flex;

    align-items: center;

    border-bottom: 1px solid #d6d6d6;

  }





  .shop-item>div {

    

}



  .shop-item:first-child {

    

  }



  .product-image {

    width: 100%;

    text-align: center;

  }



  .product-image img {

    width: 100px;

  }



  .product_buying_details_wrap {

    flex-grow: 1;   

  }



  .shop-item h3 {

    /*border-bottom: 1px solid #d6d6d6;*/

    padding-top: 15px;

    padding-bottom: 15px;

    font-weight: 500;

    font-size: 22px;

  }



/*.shop-item span:after {

  font-family: 'themify';

  content: "\e62a";



  }*/



  .shop-item div.shop_page span {

    position: relative;

  }



  .shop-item div.shop_page span:after {

    content: '\e64b';

    font-family: 'themify';

    font-size: 14px;

    color: #AD0404;

    top: 50%;

    transform: translateY(-50%);

    position: absolute;

    pointer-events: none;

    right: 0;

    font-weight: 900 !important;

}



  .shop-item .product_buying_details {

    padding-top: 20px;

    padding-bottom: 20px;

    display: flex;

    flex-grow: 1;

    align-items: center;

  }



  .shop-item .product_buying_details>div {

    flex-grow: 1;

  }



  .shop-item .product-inputs .size, .asanka_cloud_duration {

    min-width: 70px;

    border: none;

    background: transparent;

    -moz-appearance:none; /* Firefox */

    -webkit-appearance:none; /* Safari and Chrome */

    appearance:none;
    cursor: pointer;

  }







  .shop-item .product_quantity input {

    border: none;

    border: 1px solid #d6d6d6;

    max-width: 100px;

    padding: 5px 10px;

  }



  .shop-item .product_buying_details label {

    font-size: 14px;

  }



  



  .shop-item .product-inputs .size:focus, .shop-item .product_quantity input:focus, .asanka_cloud_duration:focus {

    outline: none;

  }



  .delivery_option_wrap {

    display: flex;

    justify-content: center;

  }



  .delivery_option_wrap>div {

    text-align: right;

  }



  .delivery_option_wrap>div>div {

    display: flex;

    justify-content: space-between;

    align-items: center;    

    padding: 30px 0;

    border-bottom: 1px solid #d6d6d6;

    margin-bottom: 10px;



  }



  .delivery_option_wrap>div>div label, .delivery_option_wrap>div>div span {

    



  }



  .delivery_option_wrap>div>div label, .delivery_option_wrap>div>div span select {

    border: none;

    background: transparent;

    -moz-appearance:none; /* Firefox */

    -webkit-appearance:none; /* Safari and Chrome */

    appearance:none;



  }



  .delivery_option_wrap>div>div label {

    font-size: 16px;

  }





   .delivery_option_wrap>div>div span select {

    border-radius: 0;

    color: #AD0404;

    padding: 0;

    margin: 0;

    }



  .delivery_option_wrap>div>div label, .delivery_option_wrap>div>div span select:focus {

    outline: none;

  }



  .delivery_option_wrap>div>div span {

    position: relative;

  }



  .delivery_option_wrap>div>div span:after {

    content: '\e64b';

    font-family: 'themify';

    font-size: 14px;

    color: #AD0404;

    top: 50%;

    transform: translateY(-50%);

    position: absolute;

    pointer-events: none;

    right: 0;

    font-weight: 500;

}



  .delivery_option_wrap p {

    font-size: 12px;

    text-align: center;

  }



  #purchase-submit {

    box-shadow: none;

}



  #purchase-submit:focus {

    outline: none !important;

}



.delivery_options_item {

  display: none;

}



textarea.delivery_options_item {

    width: 100%;

    border: 0;

    border-bottom: 1px solid #eee;

    font-size: 15px;

}



textarea.delivery_options_item:focus {

    outline: none;

}



p.delivery_options_item  {

    font-size: 15px;

    text-align: left;

    color: #000;

}



  @media screen and (min-width: 750px) {

    .product_buying_details_wrap {

        padding-left: 0;

        padding-right: 0;

    }



    .product-image {

    width: 30%;

  }



  .product-image img {

  }



    .shop-item h3 {

    padding-bottom: 5px;

  }

    .shop-item .product-inputs .size, .asanka_cloud_duration {

    margin-left: 20px;

  }



  .shop-item .product_buying_details {

    padding: 20px 0;

  }



  .delivery_option_wrap>div {

    width: 30%;



}



.delivery_option_wrap {

    justify-content: flex-end;

  }





.shop-item .product_cost {

    text-align: right;

    font-weight: 500;

}







.shop-item .product_quantity input {

    margin-left: 20px;

  }



  }



  @media screen and (max-width: 749px) {

    .shop-item, .shop-item .product_buying_details {

    flex-flow: row;

  flex-wrap: wrap;

  }



  .shop-item .product_buying_details>div:nth-child(1), .shop-item .product_buying_details>div:nth-child(2) {

    width: 50%;

  }

  }



  /* CHECK OUT */



  .checkout_form_wrap {

    padding: 50px 0;

  }



  .check_out_item {

    display: flex;

    justify-content: space-between;

    align-items: center;

  }



  .cart_subtotal, .cart_delivery_charges {

    font-size: 18px;

    font-weight: 400;

    padding: 5px 0;

    color: #333;

  }



  .cart_delivery_charges {

    border-bottom: 1px solid #d6d6d6;

    padding-bottom: 20px;

  }



  .cart_total {

    padding: 10px 0;

    font-size: 30px;

    font-weight: 400;

  }



  .check_customer_info_wrap {



  }



  .check_customer_info_wrap h5 {

    font-size: 18px;

    font-weight: 400;

    padding: 5px 0;

    color: #333;

  }



  .check_customer_info {



  }



  .check_customer_info .check_customer_info_field {

    position: relative;

  }



  .check_customer_info .check_customer_info_field label {

    position: absolute;

    z-index: 30;

    line-height: 40px;

    width: 40px;

    text-align: center;

    color: #8e8e8e;

    font-size: 12px;

  }



  .check_customer_info .check_customer_info_field input {

    text-indent: 40px;

    padding: 0;

    height: 40px;

    border: 0;

    border-bottom: 1px solid #d6d6d6;

    width: 100%;



  }

  .check_customer_info .check_customer_info_field input:focus {

    outline: none;

  }



  .checkout-btn-wrap {

    text-align: right;

  }



 .error_icon:after {

    position: absolute;

    content: "";

    width: 5px;

    height: 5px;

    display: block;

    background-color: red;

    border-radius: 50%;

    left: -10px;

    z-index: 100;

    top: 50%;

    transform: translateY(-50%);

  }



  @media screen and (min-width: 970px) {

    .checkout_form_wrap {

        display: flex;

        justify-content: space-between;

  }



  .checkout_form_section_one {

    width: 40%;

  }



  .checkout_form_section_two {

    width: 40%;   

  }

  }



  @media screen and (max-width: 969px) {

    .checkout_form_section_one {

    margin-bottom: 60px;

  }

  }









.whatsappBlock>h4, .whatsappBlock>p, .whatsappBlock>p>a {

    color: white !important;

}



.callToActionContent {

    text-transform: uppercase;

}



#indexPage {

    /*margin-top: 50px;*/

}



#indexPage {

}



#indexPage>div>.row>div.indexCallToAction {

}



.indexCallToAction a {

    position: relative !important;

    z-index: 99;

}



.perspective-phone {

}



.perspective-phone>img {

    position: relative;

    z-index: -2;

}





.border-bottom-line {

    border-bottom: 1px solid #b2b2b2;

}



@media screen and (max-width: 900px) {

    

}

}



@media screen and (max-width:767px) {

    .perspective-phone {

    margin-top: 30px;

}



}


.buying-locations-wrap {

}



.buying-locs-intro i {
    font-size: 26px !important;
    color: #C70D10;
}

.buying-locs-intro h5 {
    line-height: 2.2rem;
    font-weight: 500
}

.shop-location-w {
    border: 1px solid rgba(0,0,0,.125);
    height: 100%;
}

.shop-name {
    font-weight: 500;
    font-size: 1.1rem;
    text-transform: capitalize;
}

.shop-location {

}

.shop-location-w p {
    display: flex;
    color: #828282;
}
.shop-location-w p i {
    flex: 0 0 auto;
    width: 20px;
    color: #333;
}

.card.flags {
    border: 0;
}

.card.flags:hover {
    border: 0;
    box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.19) inset;
    -webkit-box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.19) inset;
     -webkit-transition: all 0.3s ease;
    transition: all .35s ease-in-out;
    font-weight: bold;
    
}


.iti {
    display: block;
}

.iti__selected-flag,
.iti__country-list {
    z-index: 120;
}

#cartTable {
    color: #fff;
}

.table.table-hover {
    color: black;
}

.cart-error {
    color: red;
}

.product-inputs select {
    padding: 0 20px !important;
}

.delivery_option_wrap select {
    padding: 0 20px !important;
}

#oderInfo,
#oderInfoModal {
    color: #c40c0f;
    text-align: right;
    font-size: 14px !important;
}

#successModal .modal-body {
    padding-left: 60px !important;
    padding-right: 60px !important;
}